div [id^=last-jvideos-] .item{
	margin: 3px !important;
}

div [id^=last-jvideos-] .item img{
	display: block !important;
	width: 100% !important;
	height: auto !important;
}

div [id^=last-jvideos-] .item .recordCaption{
	background-color: #F7F5F5;
	padding: 8px 5px;
	text-align: center;
}

div [id^=last-jvideos-] .item .recordDesc{
	background-color: #F7F5F5;
	padding: 8px 10px;
	padding-bottom: 10px;
	word-break: break-all;
}